Subject: [ipr-announce] IPR Disclosure Huawei Technologies Co., Ltd's Statement about IPR related to draft-negi-pce-segment-routing-ipv6

From: IETF Secretariat <[email-masked]>
Date: Thu, 28 Feb 2019 07:38:45 -0800

Dear Mahendra Singh Negi, Cheng Li, Siva Sivabalan, Prejeeth Kaladharan:

An IPR disclosure that pertains to your Internet-Draft entitled "PCEP
Extensions for Segment Routing leveraging the IPv6 data plane"
(draft-negi-pce-segment-routing-ipv6) was submitted to the IETF Secretariat
on  and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/3441/). The title of the IPR
disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related
to draft-negi-pce-segment-routing-ipv6"

Thank you

IETF Secretariat